.racer_main{display:-webkit-box;display:-ms-flexbox;display:flex;width:98%;margin-left:auto;margin-right:auto}
.racer_main h1{font-size:24px;}
.racer_main .main_sec01{width:68%;padding:0em 2em;}
.racer_main .main_sec02{width:28%}
@media screen and (max-width: 800px) {
.racer_main{display:block;width:95%;margin:0em auto;}
.racer_main .main_sec01{width:100%;padding:0em;}
.racer_main .main_sec02{width:100%}
}

.racer_main{width:95%;margin:0em auto;}


.racer_nav_menu{display:flex;list-style: none;color:blue;padding:0;flex-wrap:wrap}
.racer_nav_menu li{border-right: 1px #1b99c6 dotted;padding:0 5px;}

.racer_kihon{display:flex;flex-wrap: wrap;justify-content: space-around;}
.racer_kihon .racer_kihon_sub{width:48%;}
.racer_table{font-size:1.2vw;font-weight: 400;text-align: center;width:100%;border-collapse: collapse;border: 1px #1b99c6 solid;}
.racer_table th{background-color: rgba(27,153,198,0.8);color:white;border-top: solid 1px #949494;border-left: solid 1px #949494;width:20%;padding:5px 0px}
.racer_table td{border-top: solid 1px #949494;border-left: solid 1px #949494;}
@media screen and (max-width: 800px) {
.racer_main h1{font-size:18px;}
.racer_table{font-size:4.2vw;font-weight: 500;}
.racer_kihon{display:block;}
.racer_kihon .racer_kihon_sub{width:100%;}
}
.player_kako{display:flex;flex-wrap: wrap;justify-content: space-around;}
.player_kako .player_kako_sub{width:48%;}
@media screen and (max-width: 800px) {
.player_kako{display:block;}
.player_kako .player_kako_sub{width:100%;}
}

.search_box{display:flex;flex-wrap: wrap;justify-content: center;list-style: none;padding:0px;}
.search_box li{padding:5px 20px;text-align: center}
.search_box li:hover{cursor:pointer}
.search_box li {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #03A9F4;/*色*/
    border: solid 1px #0f9ada;/*線色*/
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    margin:2px;
  }

.search_area{display:-webkit-box;display:-ms-flexbox;display:flex;width:98%;margin-left:auto;margin-right:auto}
.search_area_sub{width:48%;}
.search_area_sub h3{font-size:18px;margin:0px;}
@media screen and (max-width: 800px) {
    .search_area{display:block;width:95%;margin:0em auto;}
    .search_area .search_area_sub{width:100%;padding:0em;}
}
.search_result{display:flex;flex-wrap: wrap;justify-content: center;list-style: none;padding:0px;}
.search_result li{padding:5px 20px;text-align: left;width: 45%;border-bottom: 1px #035775 solid;border-left: 1px #035775 solid;}
.search_result li:nth-child(2n){border-right: 1px #035775 solid;}
.search_result li:nth-child(2){border-top: 1px #035775 solid;}
.search_result li:first-child {border-top: 1px #035775 solid;}
.search_result li:last-child{border-right: 1px #035775 solid;}
.search_result li:hover{cursor:pointer}
@media screen and (max-width: 1300px) {
    .search_result li{width: 35%;}
}
@media screen and (max-width: 800px) {
    .search_result{display:block;}
    .search_result li{width: 85%;margin:0 auto;}
    .search_result li{border-bottom: 1px #035775 solid;border-left: 1px #035775 solid;border-right: 1px #035775 solid;}
    .search_result li:first-child {border-top: 1px #035775 solid;}
    .search_result li:nth-child(2){border-top: 0px #035775 solid;}
}

.common_ul{display:flex;flex-wrap: wrap;justify-content: left;list-style: none;padding:0px;}

.radio-wrap label{display: inline-block;}
.radio-wrap input{display: none;}
.radio-wrap input + span{position:relative;padding: 0px 10px;}
.radio-wrap input + span:hover{cursor:pointer}
.radio-wrap input:checked + span{color: #fff;background: #03A9F4;font-weight: bold;}
.radio-wrap .search_title{font-weight: bold;}
.common_ul_search{display:flex;flex-wrap: wrap;justify-content: left;list-style: none;padding:0px;margin-top:5px;}
.common_ul_search li{border-right: 1px #035775 dashed;text-align:center;}
.search_place li{width:70px;}
.search_hibetsu li{width:150px;}
.search_course li{width:90px;}
.search_kikan li{width:110px;}

.color_white{color:#fff}
.data_custom_ul{list-style: none;padding-left:2px}
.data_custom_ul li{margin:5px 0px;}
.data_custom_ul li .itemall{border:solid 1px black;}
.data_custom_ul li span span{padding: 0px 5px;}
.mitem2_color{background-color:gray;color:#fff;}
.mitem3_color{background-color:#fff;color:black;}

.race_header_main{font-size: 1em;padding:0;margin: 0}
.race_header_main li{margin-right: .2em; padding-right: .5em}
.race_header_main li:first-child{border-right: 1px dotted #1b99c6;}
.race_header_place{text-align: center;font-size: 1.5em}
@media screen and (max-width: 800px) {.race_header_main{font-size: .8em}}

#modal_submenu {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;}
#modal_submenu div{position: relative;background-color:white;width:300px;height:500px;margin-top:10px; margin-left:auto;margin-right:auto;border-radius:10px;text-align: center;padding:0.5em;}
#modal_submenu div .mainMenu { position: absolute;top: 30%;left: 50%;-webkit-transform : translate(-50%,-30%);transform : translate(-50%,-30%);width: 300px;text-align: center;padding:1em;margin-top: 0em;}

.ichiran_menu{margin: 0em 0em 0em 0em}
.ichiran_menu table{width:100%;border-collapse: collapse;border: 1px white solid;table-layout: fixed;text-align: center}
.ichiran_menu table td{border: 2px white solid;padding:.0em;width:100%;}
.ichiran_menu table td:hover{cursor:pointer}
.ichiran_menu table td a{display:block;width:100%;height:100%;} 
.btnRaceCommon{ display: inline-block;text-align: center;text-decoration: none;font-weight: bold;border-radius: 4px;padding:0.2em 0em}
.btnColor1{background-color: rgb(63, 124, 204);color: #FFF;border-bottom: 2px solid rgb(0, 65, 150);}

.bgColor_table_header{background-color: rgb(125, 181, 255);color: #fff;}